2.1.0    gs                             2.5.2   :
./ghostscript/fonts/Fontmap
./ghostscript/fonts/ncrb.gsf
./ghostscript/fonts/ncrbi.gsf
./ghostscript/fonts/ncrr.gsf
./ghostscript/fonts/ncrri.gsf
./ghostscript/fonts/phvb.gsf
./ghostscript/fonts/phvbo.gsf
./ghostscript/fonts/phvr.gsf
./ghostscript/fonts/phvro.gsf
./ghostscript/fonts/psyr.gsf
./ghostscript/fonts/ptmb.gsf
./ghostscript/fonts/ptmbi.gsf
./ghostscript/fonts/ptmr.gsf
./ghostscript/fonts/ptmri.gsf
./ghostscript/fonts/uglyr.gsf
./ghostscript/gs.rights
./ghostscript/ps_files/gs_2asc.ps
./ghostscript/ps_files/gs_dps1.ps
./ghostscript/ps_files/gs_fonts.ps
./ghostscript/ps_files/gs_init.ps
./ghostscript/ps_files/gs_lev2.ps
./ghostscript/ps_files/gs_statd.ps
./ghostscript/ps_files/sym__enc.ps
